Skip to main content

Audit Log Statistics

GET 

/partner/logs/audit_logs/stats

Retrieve audit log statistics for the specified date range.

Request

Responses

200Success
Response 200
{
"message": {
"key": "RES000000",
"value": "success"
},
"data": {
"data": {
"period": {
"from": "2026-01-01 00:00:00",
"to": "2026-03-25 23:59:59"
},
"summary": [
{
"status": "success",
"count": "5",
"avg_execution_time": "0.0000",
"max_execution_time": "0.0000"
}
],
"trend": [
{
"period": "2026-03-25",
"total": "8",
"success": "5",
"fail": "3",
"error": "0",
"avg_execution_time": "0.0000"
}
],
"top_endpoints": [
{
"endpoint": "/partner/logs/audit_logs/stats",
"method": "get",
"count": "3",
"avg_execution_time": "0.0000",
"error_count": "0"
}
]
}
}
}
Schema Details
FieldTypeDescription
messageobject
dataobject